# Phi Relative LCMSMS

## Introduction

This python package is developed to calculate phi-values using the fractional enrichment values of isotopomers/isotopologues for a metabolite, specifically for pathway (TCA Cycle) used in [MIMOSA paper|https://www.cell.com/cell-metabolism/pdf/S1550-4131(15)00454-4.pdf]. These fractional enrichment values are generated after Natural Abundance (NA) Correction, which is done on the intensity values produced from peak -picking in El-Maven or Multi-quant tool for LCMS-MS experiment.

## Background and strategic fit

Phi analysis is typically done with data at single time point, when the system has reached steady state. Phi analysis can provide qualitative information about a pathway and allow relative
comparisons between two cohorts or phenotypes. We have the example of phi calculations done in MIMOSA paper. However, these phi calculations were done in excel sheets. The utility of building a package to calculate phi values is two-fold :

1. To automate the phi calculations for MIMOSA and consequently allow fast, easy and reproducible calculations in case of many MIMOSA experiments, such as a screening experiments.
2. To identify areas where phi calculations in MIMOSA were specific to the given pathway and starting a process to generalize the calculations. The generalization process will help us start the process of extending phi calculations to other MIMOSA-like.